<?php
// $Id: main.php,v 1.4 2004/10/25 20:33:43 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS
//
//	 Relaible - Unique - Nocost &  Simplicity & ease off use
//                       < http://www.runcms.org >
// -------------------------------------------------------------------------//

//functions.php
define("_MD_NOPOSTS","投稿はありません");
define("_MD_SELFORUM","フォーラムの選択");
define("_MD_POSTED_BY","投稿者"); // Posted by

//auth.php
define("_MD_BANNED","このフォーラムから締め出されました。質問がある場合は、システム管理者と連絡をとってください。");

//index.php
define("_MD_FORUM","Forum");
define("_MD_SUBFORUM", "Sub Forum");
define("_MD_WELCOME","Welcome to %s Forum.");
define("_MD_TOPICS","Topics");
define("_MD_POSTS","Posts");
define("_MD_LASTPOST","Last Post");
define("_MD_MODERATOR","Moderator");
define("_MD_ADMINISTRATOR","管理者");
define("_MD_NEWPOSTS","先回訪問後新しい投稿があります");
define("_MD_NONEWPOSTS","先回訪問後新しい投稿はありません");
define("_MD_BY","by"); // Posted by
define("_MD_TOSTART","下からフォーラムを選んで閲覧してください。");
define("_MD_TOTALTOPICSC","トータルトピック数: ");
define("_MD_TOTALPOSTSC","トータル投稿数: ");
define("_MD_TIMENOW","現在時刻は: %s");
define("_MD_LASTVISIT","先回来られたのは: %s");
define("_MD_ADVSEARCH","Advanced Search");
define("_MD_VIEW", "閲覧:");
define("_MD_SUBFORUMS","サブフォーラム:");
define("_MD_MARK_READ_ALL","Mark All Forums Read");
define("_MD_MSG_MARK_READ_ALL","All forums have been marked as read.");

//page_header.php
define("_MD_MODERATEDBY","Moderated by");
define("_MD_SEARCH","検索");
define("_MD_SEARCHRESULTS","検索結果");
define("_MD_FORUMINDEX","フォーラムインデックス");
define("_MD_POSTNEW","新しいスレッドの作成");
define("_MD_REGTOPOST","投稿する");

//search.php
define("_MD_KEYWORDS","キーワード:");
define("_MD_SEARCHANY","Search for ANY of the terms (Default)");
define("_MD_SEARCHALL","Search for ALL of the terms");
define("_MD_SEARCHALLFORUMS","すべてのフォーラムを検索");
define("_MD_FORUMC","Forum:");
define("_MD_AUTHORC","投稿者:");
define("_MD_SORTBY","Sort by:");
define("_MD_DATE","日付");
define("_MD_TOPIC","トピック");
define("_MD_USERNAME","ユーザーネーム");
define("_MD_SEARCHIN","検索:");
define("_MD_SUBJECT","件名");
define("_MD_BODY","本文");
define("_MD_NOMATCH","一致するデータがありません、別な方法で検索してみてください。");
define("_MD_POSTTIME","投稿時間");

//viewforum.php
define("_MD_REPLIES","返信");
define("_MD_POSTER","投稿者");
define("_MD_VIEWS","投稿数");
define("_MD_GOTOPAGE","Goto page"); // Goto page 1,2,3...
define("_MD_MORETHAN"," %sトピックより多い");
define("_MD_NOTOPICS","トピックがありません。");
define("_MD_TOPICSTICKY","Topic is Sticky");
define("_MD_TOPICLOCKED","Topic is Locked");
define("_MD_NEXTPAGE","次");
define("_MD_PREVPAGE","前");
define("_MD_SORTEDBY","ソート");
define("_MD_TOPICTITLE","トピックタイトル");
define("_MD_NUMBERREPLIES","返信数");
define("_MD_NUMBERVIEWS","閲覧数");
define("_MD_TOPICPOSTER","トピック作成者");
define("_MD_LASTPOSTTIME","最新の投稿日時");
define("_MD_ASCENDING","昇順のオーダー");
define("_MD_DESCENDING","降順のオーダー");
define("_MD_FROMLASTDAYS","最新%s日間から");
define("_MD_LASTDAY","最終投稿から");
define("_MD_THELASTYEAR","去年から");
define("_MD_BEGINNING","最初から");
define("_MD_POST_DENIED","このフォーラムに投稿する権限がありません");
define("_MD_THIS_FILE_WAS_ATTACHED_TO_THIS_POST","添付ファイル");
define("_MD_HITS","Hits");
define("_MD_FILETYPE","ファイルタイプ");
define("_MD_FILESIZE","ファイルサイズ: %.2f kb");
define("_MD_CAN_POST", "投稿できます<br>");
define("_MD_CANNOT_POST", "投稿できません<br>");
define("_MD_CAN_REPLY", "返信できます<br>");
define("_MD_CANNOT_REPLY", "返信できません<br>");
define("_MD_CAN_EDIT", "編集できます<br>");
define("_MD_CANNOT_EDIT", "編集できません<br>");
define("_MD_CAN_DELETE", "削除できます<br>");
define("_MD_CANNOT_DELETE", "削除できません<br>");
define("_MD_CAN_ADDPOLL", "投票を作成できます<br>");
define("_MD_CANNOT_ADDPOLL", "投票を作成できません<br>");
define("_MD_CAN_VOTE", "投票できます<br>");
define("_MD_CANNOT_VOTE", "投票できません<br>");
define("_MD_CAN_ATTACH", "ファイルを添付できます<br>");
define("_MD_CANNOT_ATTACH", "ファイルを添付できません<br>");
define("_MD_MSG_MARK_READ_TOPICS","全てのフォーラムを既読にする");

//viewtopic.php
define("_MD_AUTHOR","著者");
define("_MD_LOCKTOPIC","このトピックはロックされました");
define("_MD_UNLOCKTOPIC","この突飛栩野ロックは解除されています。");
define("_MD_STICKYTOPIC","Make this topic Sticky");
define("_MD_UNSTICKYTOPIC","Make this topic Unsticky");
define("_MD_MOVETOPIC","Move this topic");
define("_MD_DELETETOPIC","Delete this topic");
define("_MD_TOP","Top");
define("_MD_PARENT","親記事");
define("_MD_EMAILDEMAND", "あなたのリクエストが保存されました。");
define("_MD_ACTIVEMAIL", "メール通知を有効にする");
define("_MD_DESACTIVEMAIL", "メール通知を無効にする");
define("_MD_QUICK_REPLY", "クイック返信");
define("_MD_PRINT_TOPIC", "Print Topic");
define("_MD_PREV_TOPIC", "前のトピック");
define("_MD_NEXT_TOPIC", "次のトピック");

// print.php
define("_MD_PRINT_TOPIC_LINK", "この議論用のURL");

// Edit Poll
define("_MD_BACK_TO_TOPIC","トピックに戻る");

//forumform.inc
define("_MD_ABOUTPOST","投稿について");
define("_MD_ANONCANPOST","<b>匿名</b> ユーザは新しいトピックの作成・返信が出来ます。");
define("_MD_REGCANPOST","すべての<b>登録</b> ユーザは新しいトピックの作成・返信が出来ます。");
define("_MD_MODSCANPOST","<B>モデレーターと管理者</b> だけが新しいトピックの作成・返信が出来ます。");
define("_MD_QUOTE","引用");
define("_MD_ADDEDITED","編集者");
define("_MD_ALLOWED_EXTENSIONS","許可されたファイル拡張子");
define("_MD_POLL","投票");
define("_MD_POLLQUESTION","投票したい内容");   
define("_MD_POLLOPTIONS","選択肢");
define("_MD_ADDPOLLOPTION","選択肢の追加");
define("_MD_POLLEXPIRETIME","開催日数");
define("_MD_DAYS","日間");

// ERROR messages
define("_MD_ERRORFORUM","ERROR: フォーラムが選択されていません!");
define("_MD_ERRORPOST","ERROR: 投稿が選択されていません!");
define("_MD_NORIGHTTOPOST","投稿する権限がありません");
define("_MD_NORIGHTTOACCESS","アクセスする権限がありません");
define("_MD_NORIGHTTOATTACH","You don't have the right to attach files to this forum.");
define("_MD_ERRORTOPIC","ERROR: トピックが選択されていません!");
define("_MD_ERRORCONNECT","ERROR: フォーラムデータベースにアクセスできませんでした。");
define("_MD_ERROREXIST","ERROR: あなたが選択したフォーラムは作成されていません。");
define("_MD_CANTGETFORUM","フォーラムデータが取得できませんでした。");
define("_MD_ERROROCCURED","An Error Occured");
define("_MD_COULDNOTQUERY","フォーラムデータベースにアクセスできませんでした");
define("_MD_FORUMNOEXIST","Error - 選択されたフォーラムかトピックは作成されていません。");
define("_MD_USERNOEXIST","そのユーザーは存在しません");
define("_MD_COULDNOTREMOVE","Error - 投稿を削除できませんでした!");
define("_MD_COULDNOTREMOVETXT","Error - 投稿した文章を削除できませんでした!");
define("_MD_ERRORMESSAGE","ERROR: フォーラムメッセージが空です!");
define("_MD_ERROR_UNAPPROVED", "This topic topic is locked pending approval by the moderators.");
define("_MD_TOPICNOEXIST","Error - The topic you selected does not exist. Please go back and try again.");

//reply.php
define("_MD_ON","on"); //Posted on
define("_MD_USERWROTE","%s wrote:"); // %s is username

//post.php
define("_MD_EDITNOTALLOWED","このポストを編集することを認められません!");
define("_MD_EDITEDBY","編集者");
define("_MD_ANONNOTALLOWED","匿名ユーザーは投稿できません<br />新規登録してください。");
define("_MD_THANKSSUBMIT","Thanks for your submission!");
define("_MD_REPLYPOSTED","返信が投稿されました。");
define("_MD_HELLO","Hello %s,");
define("_MD_URRECEIVING"," %sフォーラムにポストしたメッセージが答えられたので、この電子メールを受け取っています。"); // %s is your site name
define("_MD_CLICKBELOW","閲覧する場合はリンクをクリックしてください:");
define("_MD_MAILTITRETOPIC", "%sがトピックの件名です");
define("_MD_POSTAUTEUR", "解答者は %s さんです");
define("_MD_URRECEIVING2", "%s フォーラムにポストしたメッセージが答えられたので、この電子メールを受け取っています。");//  %s is your site name 
define("_MD_REPLYPOSTED2", "返信は投稿されました");

//forumform.inc
define("_MD_YOURNAME","Your Name:");
define("_MD_LOGOUT","ログアウト");
define("_MD_REGISTER","新規登録");
define("_MD_SUBJECTC","Subject:");
define("_MD_MESSAGEICON","Message Icon:");
define("_MD_MESSAGEC","本文:");
define("_MD_CHECKMESSAGE","本文の長さを確認してください");
define("_MD_ALLOWEDHTML","HTMLタグの許可:");
define("_MD_OPTIONS","オプション:");
define("_MD_POSTANONLY","匿名で投稿します");
define("_MD_EMAILNOTIFY","電子メール通知");
define("_MD_ATTACHSIG","サインを使用します");

// forumuserpost.php
define("_MD_JOINEDC","Joined:");
define("_MD_POSTSC","Posts:");
define("_MD_FROMC","From:"); //user location
define("_MD_LOGGED","Logged");
define("_MD_PROFILE","Profile");
define("_MD_SENDEMAIL","%sさんにメールを送る");
define("_MD_SENDPM","%s さんにPMを送る");
define("_MD_VISITSITE","Websiteを訪問");
define("_MD_ADDTOLIST","Contact Listに追加");
define("_MD_EDITTHISPOST","この投稿を編集する");
define("_MD_REPLY","返信");
define("_MD_DELETEPOST","この投稿を削除する");
define("_MD_ATTACHMENT","添付ファイル");

// topicmanager.php
define("_MD_YANTMOTFTYCPTF","あなたはこのフォーラムのモデレーターではありません、したがってこの機能を行なうことができません。");
define("_MD_TTHBRFTD","トピックはデータベースから削除されました。");
define("_MD_RETURNTOTHEFORUM","フォーラムへ戻る");
define("_MD_RTTFI","フォーラム一覧へ戻る");
define("_MD_EPGBATA","Error - 戻ってやり直してください");
define("_MD_TTHBM","トピックは移動されました。");
define("_MD_VTUT","最新のトピックの閲覧");
define("_MD_TTHBL","トピックがロックされました。");
define("_MD_TTHBS","The topic has been made sticky.");
define("_MD_TTHBUS","The topic has been made unsticky.");
define("_MD_VIEWTHETOPIC","トピックの閲覧");
define("_MD_TTHBU","トピックはロックされていません");
define("_MD_ENSUOPITD","Error - そのような投稿、ユーザーはデータベースに有りません。");
define("_MD_UIAAI","Users IP and Account information");
define("_MD_USERIP","User IP:");
define("_MD_UOUTPFTIAPC","このIPから投稿したユーザのユーザー名と投稿数");
define("_MD_OYPTDBATBOTFTTY","選択したトピックおよびそのすべての関連するポストは永久に削除されるでしょう。");
define("_MD_OYPTMBATBOTFTTY","選択したトピックおよびその関連するポストは、選択したフォーラムに移動されるでしょう。");
define("_MD_OYPTLBATBOTFTTY","選択したトピックがロックされるでしょう。必要ならば後で解除できます。");
define("_MD_OYPTUBATBOTFTTY","選択したトピックがロックが解除されるでしょう。必要ならば後でロックできます。");
define("_MD_OYPTSBATBOTFTTY","Once you press the sticky button at the bottom of this form the topic you have selected will be stickyed. You may unsticky it again at a later time if you like.");
define("_MD_OYPTTBATBOTFTTY","Once you press the unsticky button at the bottom of this form the topic you have selected will be unstickyed. You may sticky it again at a later time if you like.");
define("_MD_VTUIA","選択したユーザーのIPアドレスを確認する");
define("_MD_MOVETOPICTO","Move Topic To:");
define("_MD_NOFORUMINDB","DBにフォーラムがありません");
define("_MD_DATABASEERROR","Database Error");
define("_MD_DELTOPIC","トピックの削除");
define("_MD_VIEWIP","IPの閲覧");
define("_MD_TTHBAPPR","The post has been approved.");
define("_MD_TTHBUNAPPR","The post has been unapproved.");
define("_MD_AYS_APPROVE","Are you sure you want to approve this post?");
define("_MD_AYS_UNAPPROVE","Are you sure you want to unapprove this post?");

// delete.php
define("_MD_DELNOTALLOWED","この投稿を削除する権限がありません。");
define("_MD_AREUSUREDEL","本当にこの投稿を削除しますか?");
define("_MD_POSTSDELETED","選択された投稿が削除されました。");

define("_MD_NEWBB_VSTFRM"," フォーラムの閲覧");
define("_MD_NEWBB_TOP"," %s のトピック");
define("_MD_NEWBB_MVIEWED","一番閲覧数の多い物");
define("_MD_NEWBB_MACTIVE","一番人気の高い物");
define("_MD_NEWBB_MRECENT","一番新しい物");

// dl_attachment.php
define("_MD_NO_SUCH_FILE","そのようなファイルはありません。");

define("_PL_VOTE", "投票");
define("_PL_RESULTS", "結果");
define("_PL_TOTALVOTES", "総投票数: %s");
define("_PL_TOTALVOTERS", "投票者数: %s");
define("_PL_THANKSFORVOTE", "Thanks for voting!");
define("_PL_ALREADYVOTED", "既に投票しています!");
define("_PL_ENDSAT","Ends on %s");
define("_PL_ENDEDAT","Ended on %s");
define("_PL_POLL","投票:");

// class.whosonline.php
define("_MD_USERS_ONLINE", "Users Online:");
define("_MD_ANONYMOUS_USERS", "匿名ユーザー");
define("_MD_REGISTERED_USERS", "登録ユーザー: ");
define("_MD_BROWSING_FORUM","ユーザはこのフォーラムを閲覧しています・");
define("_MD_BROWSING_ALL","ユーザはフォーラムを閲覧しています。");
define("_MD_TOTAL_ONLINE","現在のオンラインユーザー数 %d");


// User Levels
define("_MD_LEVEL", "ユーザーレベル");

// Archive.php
define("_MD_FORUM_ARCHIVE", "フォーラム アーカイブ");
define("_MD_ARCHIVE_POPUP", "[popup]");

// attachmanager.php
define("_MD_ATTACH_MANAGER", "Attachment Manager");
define("_MD_APPROVE", "Approve");
define("_MD_UNAPPROVE", "Unapprove");
define("_MD_FILE_NAME", "File Name");
define("_MD_FILE_SIZEC", "File Size");
define("_MD_ISAPPROVED", "Approved?");
define("_MD_ACTIONS", "Actions");
define("_MD_ATTACHMENTS","Attachments:");
define("_MD_ADD_ATTACHMENT","Add Attachment:");

//  Tabs / Block Headers
define("_MD_SIMILAR_THREADS","Similar Threads");
define("_MD_TAB_LEGEND","Legend");
define("_MD_TAB_PERMISSIONS","Permissions");
define("_MD_TAB_MODLEGEND","Mod. Legend");
define("_MD_TAB_UNAPPR_POSTS","Topic contains unapproved posts.");
define("_MD_TAB_UNAPPR_ATTACH","Topic contains unapproved attachments.");
define("_MD_TAB_UNAPPR_BOTH","Topic contains unapproved posts and attachments.");



// Toolbar
define("_MD_FORUM_TOOLS","Forum Tools");
define("_MD_NEW_TOPIC","New Topic");
define("_MD_MARK_READ","Mark Read");
define("_MD_SUBSCRIBE","Subscribe");
define("_MD_UNSUBSCRIBE","Unsubscribe");

define("_MD_TOPIC_TOOLS","Topic Tools");
define("_MD_EMAIL_TOPIC","Email Topic");
define("_MD_DISPLAY_MODES","Display Modes");
define("_MD_FLAT","Flat");
define("_MD_THREADED","Threaded");

define("_MD_MAIL_TOPIC_SUBJECT","Interesting forum topic at %s"); // %s is your site name
define("_MD_MAIL_TOPIC_BODY","Here is an interesting forum topic I have found at %s"); // %s is your site name

?>
